version: 1.8.1
files:
  - url: oxen-electron-wallet-1.8.1-linux.AppImage
    sha512: q2fdbaGa9wT/FsQbsg+L5uwJ4CpLalW8pYBk/9/WPLZ4VIwuVRQY9+7LnuthbokPbYyUo/vym0ti2TFIXKvUlw==
    size: 76171979
    blockMapSize: 80607
path: oxen-electron-wallet-1.8.1-linux.AppImage
sha512: q2fdbaGa9wT/FsQbsg+L5uwJ4CpLalW8pYBk/9/WPLZ4VIwuVRQY9+7LnuthbokPbYyUo/vym0ti2TFIXKvUlw==
releaseDate: '2022-11-16T20:59:51.518Z'
